Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jun 2020 06:13:20 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear team, 

Very sorry to write this , I m very disappointed with the product . It happens in 3 times during 1 month.
If ordered multiple product 1 of product ie top is not matching with what I ordered.

Last my order no was 9784382798 in this order I choose white t shirt and received green which is disappointing me .
Kindly arrange for my what I choose as per order. I m trying to call at call centre which is continuously busy.
Please have a look this matter 

Thanks
Sana https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1149875